package ru.loparev.rmp.models


//Модели для пользователя и нового полдьзователя
data class UserLogin(
    val username:String,
    val password:String
)
data class  NewUser(
    val username:String,
    val email:String,
    val password:String
)
//Модель данных для ответа при запросе токена
data class  ResponseBody(
    //Map - ассоциативный массив Ключ,Значение
    val notice:Map<String,String>
)




